* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	font-family: Bahnschift SemiLight Condensed, ARIAL NARROW, CALIBRI;
}
body {
	overflow-x: hidden;
	background-color: #222;
	color: #ffffe2;
	height: 100vh;
}
.play {
	position: absolute;
	left: 5px;
	top: 5px;
	cursor: pointer;
	color: #ffffe2;
	font-size: 25px;
	border: none;
	background-color: unset;
}
.exit {
	display: inline;
	position: absolute;
	top: 8px;
	right: 12px;
	cursor: pointer;
	color: #ffffe2;
	text-decoration: none;
	font-size: 20px;
}
main {
	width: 100%;
	/* margin-top: 18vh; Ustalony odstęp od góry */
}
.zdjecie {
	height: 100vh;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.zdjecie > img {
	max-height: 95vh;
	max-width: 95vw;
}
.strzalka {
	display: none;
	text-align: center;
	height: 40px;
	line-height: 40px;
	width: 15px;
	background-color: #111;
	border: none;
	color: #ffffe2;
}
.lewo {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 1.5vw;
}
.prawo {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 1.5vw;
}
footer {
	display: flex;
	flex-direction: column;
	/* position: absolute; */
	/* bottom: 0; */
}

.opis {
	margin: 1% 5%;
	height: 36px;
	width: 90vw;
	text-align: center;
}
.miniatury {
	display: none;
}
@media (min-width: 1150px) {
	.strzalka {
		display: block;
		cursor: pointer;
	}
	.zdjecie > img {
		width: 100%; 
		height: 100%; 
		object-fit: contain;
		/* max-width: 95vw; */
		/* max-height: 80vh; */
	}
	.zdjecie {
		display: flex;
		margin-top: 0.5%;
		height: 80vh;
		text-align: center;
	}
	main {
		align-items: center;
		justify-content: center;
		display: flex;
		margin: 0;
	}
	header {
		margin-top: 1%;
	}
	footer {
		bottom: 0;
	}
	.miniatury {
		width: 100vw;
		height: 3vw;
		padding: 0 5%;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	.but {
		cursor: pointer;
		height: 3vw;
		width: 5vw;
		border: none;
		padding-block: 0;
		padding-inline: 0;
		background-color: unset;
	}
	.sr {
		border: 1px solid gold;
	}
	.but > img {
		height: 3vw;
		width: 5vw;
	}
	.exit {
		margin-left: 90%;
	}
}
